alter table sessions add column server_remote_ip varchar(16);
comment on column sessions.server_remote_ip is 'remote ip of last uri';
alter table sessions add column server_name varchar(255);
comment on column sessions.server_name is 'server name of last uri';
alter table sessions add column server_uri varchar(255);
comment on column sessions.server_uri is 'last uri';
alter table sessions add column server_agent varchar(255);
comment on column sessions.server_agent is 'user agent of last uri';
alter table sessions add column server_referer varchar(255);
comment on column sessions.server_referer is 'referer of last uri';

